CVE-2016-10991

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"imdb-widget plugin for WordPress"
More Information

Updated: 2020-09-21 23:37:05 UTC (commit 81167afe4a82659351dbfd001bbf4d9e5b24165a)